Risikostufe 4

Titel:Linux Kernel: Schwachstelle ermöglicht PrivilegieneskalationDatum:11.09.2020Software:Open Source Linux Kernel 5.7.x, Open Source Linux Kernel 5.8.xPlattform:LinuxAuswirkung:PrivilegieneskalationRemoteangriff:JaRisiko:hochCVE Liste:CVE-2020-25221Bezug: Meldung auf der OSS-Sec Mailing Liste

Beschreibung

Der Kernel stellt den Kern des Linux Betriebssystems dar.

Ein entfernter, authentisierter Angreifer kann eine Schwachstelle in Linux Kernel ausnutzen, um seine Privilegien zu erhöhen.